<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6e7e575c99e9cff38f6c3d302f3fcb27">
  <dict>
    <!--2021-02-24 16:56:16.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
